@charset "utf-8";
/* CSS Document */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family:
}
body{
	text-align:center;
	background-image:url(images/love.png);
     a:link {color: #000000; text-decoration: underline; }
    a:active {color: #b06a6a; text-decoration: underline; }
    a:visited {color: #b06a6a; text-decoration: underline; }
    a:hover {color: #b06a6a; text-decoration: none; } inherit;
}
#container{
    position: relative;
}
#text_box{
	width: 370px;
    height: 375px;
    position: absolute;
    top: 160px;
    left: 205px;
    overflow:scroll;
    overflow-x: hidden;
}